Subject: bug#30858: 27.0.50; tramp-error: Package `tramp-archive' not supported

From: Noam Postavsky <[email-masked]>
Date: Mon, 19 Mar 2018 14:03:59 -0400

On 19 March 2018 at 13:52, Kaushal Modi <[email-masked]> wrote:

> I cannot debug this error as M-x toggle-debug-on-error does not give any
> backtrace, and even (setq debug-on-message "not supported") doesn't do
> anything.

Try also

(setq debug-ignored-errors (remq 'user-error debug-ignored-errors))